Skip to content
For LLMsView as Markdown·

Accept an invitation ​

http
POST https://api.onehazel.com/onehazel-api/invites/accept

Creates the invited member login. Authorised by the invitation token in the body.

Section: Team
Operation id: postInvitesAccept

Authentication ​

No authentication.

Request body ​

JSON object.

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X POST "https://api.onehazel.com/onehazel-api/invites/accept" \
  -H "Content-Type: application/json" \
  -d '{}'

Machine-readable: openapi.yaml, openapi.json.